﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{	
    
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
  width:100%;
	height:100%;
	position:fixed;
}
.cssUpper{text-transform:uppercase;}
#bg
{
	position:absolute;
	width:100%;
	height:100%;
	filter:alpha(opacity=20%);	
	background-image: url("../Images/login-background.jpg") ;	
	background-repeat:no-repeat;		
	
}  

.main
{	
	margin:15% 35%;	
}

#heading {
 min-width:360px;
 height:25px;
 background: #1c71d9;
  background-image: -webkit-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: -moz-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: -ms-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: -o-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: linear-gradient(to bottom, #1c71d9, #1c71d9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffefa1;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  font-size :14px;
 font-weight :bold;
 text-align:center;
 line-height:25px;
	
 padding:3px 0px 3px 0px;
 text-transform:uppercase;	
	
}
#heading1 {
 width:360px;
 height:25px;
 background: #1c71d9;/*#78c6f0*/
  background-image: -webkit-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: -moz-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: -ms-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: -o-linear-gradient(top, #1c71d9, #1c71d9);
  background-image: linear-gradient(to bottom, #1c71d9, #1c71d9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffefa1;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  font-size :14px;
 font-weight :bold;
 text-align:center;
 line-height:25px;
	
 padding:3px 0px 3px 0px;
 text-transform:uppercase;	
	
}
#content {
	min-width:360px;
	min-height:150px;
	padding:3px 0px 3px 0px;
	color:#0a0675;
	-moz-box-shadow: 6px 8px 21px #000000;
	-webkit-box-shadow: 6px 8px 21px #000000;
	box-shadow: 6px 8px 21px #000000;	
	border-radius:0px 0px 4px 4px;
	background:-webkit-gradient(radial, 165 0, 383, 254 273, 532, from(#f2f5e2), to(##F0F8FF));

}
#content p 
{
	font-family:Arial Times New Roman;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:10px;
	color:#0a0675;
	width:100%;
	float: left;
	
}
#content1 {
	width:360px;
	min-height:150px;
	padding:3px 0px 3px 0px;
	color:#0a0675;
	-moz-box-shadow: 6px 8px 21px #000000;
	-webkit-box-shadow: 6px 8px 21px #000000;
	box-shadow: 6px 8px 21px #000000;	
	border-radius:0px 0px 4px 4px;
	background:-webkit-gradient(radial, 165 0, 383, 254 273, 532, from(#f2f5e2), to(#F0F8FF));
}
#content1 b 
{
	font-family:Times New Roman;
	font-size:14px;	
	text-align:center;	
	color:#0a0675;
	width:100%;
	float: left;
	margin-bottom:5px;	
}
.cssUsser
{	
	font-family:Arial Times New Roman;
	font-size:14px;
	font-weight:bold;		
	color:#0a0675;
	width:100%;	
}
.btn {
  background: #f5d658;
  background-image: -webkit-linear-gradient(top, #f5d658, #ecf570);
  background-image: -moz-linear-gradient(top, #f5d658, #ecf570);
  background-image: -ms-linear-gradient(top, #f5d658, #ecf570);
  background-image: -o-linear-gradient(top, #f5d658, #ecf570);
  background-image: linear-gradient(to bottom, #f5d658, #ecf570);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #0a0675;
  font-size: 13px;
  padding: 5px 10px 5px 10px;
  border: solid #ebebeb 2px;
  text-decoration: none;
  margin-top:5px;  
}

.btn:hover {
  background: #d1d127;
  background-image: -webkit-linear-gradient(top, #d1d127, #ced63e);
  background-image: -moz-linear-gradient(top, #d1d127, #ced63e);
  background-image: -ms-linear-gradient(top, #d1d127, #ced63e);
  background-image: -o-linear-gradient(top, #d1d127, #ced63e);
  background-image: linear-gradient(to bottom, #d1d127, #ced63e);
  text-decoration: none;
}
.ImgLogin
{
	width:100px;
	background:url("../Images/Login.png");
	background-position:center;
	background-repeat: no-repeat;	
}
 .headerMsg
{
    background-color: #507CD1; 
    color: White;
}
#editForm
{    
    position: fixed;
    width: 380px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-left: -190px;
    margin-top: -100px;
    background-color: #ffffff;
    border: 2px solid #507CD1;
    padding: 0px;
    z-index: 102;
   font-family: Verdana;
    font-size: 10pt;
} 
.massege_login
{
	clear:both;
	font-size:13px;
	color:Red;
}

.dim 
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.7;
	display: none;
	z-index: 10000;
 }
 
.box 
{
	background-color: #fff;
	width: 300px;
	height: 150px;
	border: 1px solid #333;
	position: absolute;
	display: none;
	top: 50%;
	left: 50%;
	margin-left: -150px;
	margin-top: -75px;
	z-index: 10001;
 }
 
.close 
{
	position: absolute;
	border: 1px solid #333;
	top: 0;
	right: 0;
	display: inline;
	cursor: pointer;
 }